
CoCoALib - Bug #36

Saturation

29 Nov 2011 16:39 - Anna Maria Bigatti

Status: Closed Start date: 29 Nov 2011

Priority: Urgent Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Maths Bugs Estimated time: 2.00 hours

Target version: CoCoALib-0.9950 Spent time: 2.00 hours

Description

Use QQ[x,y];

I:=Ideal(x,y-1);

J:=Ideal(x,y-2);

Saturation(I,J);

ideal(1)

La risposta giusta è Ideal(x,y-1) ossia I.

Il problema credo sia qui:

Saturation(I,J) è l'intersezione di Saturation(I,Ideal(x)) con Saturation(I,Ideal(y-2));

Ma Saturation(I,Ideal(x)) = ideal(1) e qui CoCoA si ferma e risponde.

R.

History

#1 - 05 Dec 2011 14:07 - Lorenzo Robbiano

Use QQ[x,y];

I:=ideal (x);

J:=ideal(x,y);

Saturation(I,J);

#2 - 05 Dec 2011 17:42 - Anna Maria Bigatti

- Status changed from New to Resolved

- Target version set to CoCoALib-0.9950

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 05 Dec 2011 18:27 - Anna Maria Bigatti

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

26 Apr 2024 1/1

http://www.tcpdf.org

